# Get Single Tag

## Get single tag

<mark style="color:blue;">`GET`</mark> `https://{{account_id}}.acquire.io/api/v1/crm/tag/{{tagId}}`

Retrieve a single tag. The **TAG\_ID** must be passed in to the endpoint as a path parameter.&#x20;

#### Path Parameters

| Name  | Type    | Description  |
| ----- | ------- | ------------ |
| tagId | integer | The tag's ID |

#### Query Parameters

| Name      | Type   | Description                                      |
| --------- | ------ | ------------------------------------------------ |
| relations | string | "contact" \| "case"                              |
| select    | array  | Specify fields which you want to get in the list |

#### Headers

| Name          | Type   | Description         |
| ------------- | ------ | ------------------- |
| Authorization | string | Bearer {{api\_key}} |

{% tabs %}
{% tab title="200 " %}

```
{
  "data": {
    "id": 1,
    "name": "testings",
    "color": "#3F95FD",
    "userId": 12,
    "type": [
      "contact"
    ],
    "dateCreated": "2021-03-17T06:25:56.000Z"
  }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/settings/conversation-settings/tags/get-single-tag.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
